/*  CSS Ruleset */

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: 'Helvetica Neue', sans-serif;
}

.text-center {
	text-align: center;
}

.bg-primary {
	background-color: dodgerblue;
}

.bg-secondary {
	background-color: lightslategray;
}

.text-light {
	color: white;
}

.border {
	border: 1px solid black;
}

.border-dark {
	border-color: black;
}

.pt-3 {
	padding-top: 20px;
}

.pb-3 {
	padding-bottom: 20px;
}



/* Boostrap Grid Clasess */

.row {
	display: flex;
	flex-wrap: wrap;
}

.col-1 {
	width: calc(100%/12);
}

.col-2 {
	width: calc((100%/12) * 2);
}

.col-3 {
	width: calc((100%/12) * 3);
}

.col-4 {
	width: calc((100%/12) * 4);
}

.col-5 {
	width: calc((100%/12) * 5);
}

.col-6 {
	width: calc((100%/12) * 6);
}

.col-7 {
	width: calc((100%/12) * 7);
}

.col-8 {
	width: calc((100%/12) * 8);
}

.col-9{
	width: calc((100%/12) * 9);
}

.col-10 {
	width: calc((100%/12) * 10);
}

.col-11 {
	width: calc((100%/12) * 11);
}

.col-12 {
	width: calc((100%/12) * 12);
}

/* css media query - responsiveness for different sizes of screens */

/* small devices */
@media (min-width: 576px) {
	body {
		background-color: lightyellow;
	}
}


/* medium devices */
@media (min-width: 768px) {
	body {
		background-color: lightgreen;
	}
}

/* large devices */
@media (min-width: 992px) {
	body {
		background-color: lightblue;
	}
}






















